search cancel

Hotfixes for Data Center Security: Server Advanced and Data Center Security: Server

book

Article ID: 150645

calendar_today

Updated On:

Products

Data Center Security Server Data Center Security Server Advanced

Issue/Introduction

 

Resolution

Symantec announces hotfixes for the following versions of Data Center Security: Server Advanced and Data Center Security: Server.

  • Data Center Security: Server Advanced 6.0 MP1
  • Data Center Security: Server Advanced 6.5 MP1
  • Data Center Security: Server 6.6 MP1
  • Data Center Security: Server Advanced 6.6 MP1
  • Data Center Security: Server 6.7 MP1
  • Data Center Security: Server Advanced 6.7 MP1

These hotfixes address bug fixes and security updates for DCS:SA Windows agent and DCS:S SVA and SVA Extension. Symantec recommends you to apply the mentioned hotfixes, which are available under Download Files in this article.

Note: If you apply the hotfix on Data Center Security: Server 6.6, the SVA Extension fails to upgrade. To resolve this issue, uninstall the SVA Extension 6.6,then install the SVA extension that is provided with the hotfix.

Attachments

Data_Center_Security_S_6.7_MP1.zip get_app
Data_Center_Security_S_6.6_MP1.zip get_app
Data_Center_Security_SA_6.7_MP1.zip get_app
Data_Center_Security_SA_6.6_MP1.zip get_app
Data_Center_Security_SA_6.5_MP1.zip get_app
Data_Center_Security_SA_6.0_MP1.zip get_app